* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
    /*background:url("../images/bg.jpg") repeat scroll left top transparent;*/
  background: #f2f2f2;
}
a {
	color: #1291bd;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;

}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 103px;
#	padding-bottom:10px;
    background: url("../images/h-bg.jpg") left top repeat-x;
}


/* Middle
-----------------------------------------------------------------------------*/
.cnt-wrp {
	width: 100%;
	padding: 0 0 178px;
	height: 1%;
	position: relative;
    overflow: hidden;
}
.cnt-wrp.nuclear:after {
	clear: none;
	content: "";
	height:auto;
	overflow: visible;
}
.cnt-wrp:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 270px 0 0;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 250px;
	margin-left: -250px;
	position: relative;
	background: #FFACAA;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -178px auto 0;
	height: 176px;
	background: url(../images/f-bg.jpg) left top repeat-x #717171;
	position: relative;
	border-top: 2px solid #3AA7CE;
}

.footer{padding:0;}
.footer .page{padding-top:18px;}
.footer .text-block p{padding:0;margin-bottom:10px;}

.hed-top .logo img{display:block;}

.stButton .stButton_gradient {
	background:none !important;
	margin:0 !important;
	padding:0 !important;
	border:0 !important;
	height:21px !important;
}

.stButton .stButton_gradient span.vkontakte {
	width:99px !important;
	height:21px !important;
	background-image:url('/themes/kam24m/images/social/vk.png');
	text-indent:-1000px;
	padding:0;
	margin:0;
}

.st_facebook_vcount {
	padding-top:10px;
	width:60px !important;
}

.st_facebook_vcount > div {
	margin:0;
	padding:0;
}

.stButton .stBubble {
	height:20px !important;
}

.stButton .stBubble_count {
	height:15px !important;
	font-size:10px !important;
	border-radius:2px !important;
}

.st_facebook_vcount .stBubble_count {
	width:55px !important;
}

.st_facebook_vcount .stBubble {
	background-position: 26px 16px !important;
}

.st_facebook_vcount .st-facebook-counter {
	width:57px !important;
	height:21px !important;
	background-image:url('/themes/kam24m/images/social/fb.png') !important;
	text-indent:-1000px;
	padding:0 !important;
	margin:0 !important;
}

.st_twitter_vcount {
	width:60px;
}

.st_twitter_vcount .stBubble_count {
	width:55px !important;
}

.st_twitter_vcount .stBubble {
	background-position: 26px 16px !important;
}

.st_twitter_vcount .st-twitter-counter {
	width:57px !important;
	height:21px !important;
	background-image:url('/themes/kam24m/images/social/tw.png') !important;
	text-indent:-1000px;
	padding:0 !important;
	margin:0 !important;
}

.st_googleplus_vcount {
	width:53px;
}

.st_googleplus_vcount .stButton_gradient {
	width:50px !important;
	height:21px !important;
	background-image:url('/themes/kam24m/images/social/gg.png') !important;
	background-repeat:no-repeat !important;
	text-indent:-1000px;
	padding:0 !important;
	margin:0 !important;
}
.st_googleplus_vcount .stBubble {
	background-position: 22px 16px !important;
}

.st_googleplus_vcount .stBubble_count {
	width:48px !important;
}

.st_mail_ru_vcount {
	width:63px;
}

.st_mail_ru_vcount .stBubble_count {
}

.st_mail_ru_vcount .stBubble {
	background-position: 27px 16px !important;
}

.st_mail_ru_vcount .stButton_gradient {
	width:60px !important;
	height:21px !important;
	background-image:url('/themes/kam24m/images/social/mr.png') !important;
	background-repeat:no-repeat !important;
	text-indent:-1000px;
	padding:0 !important;
	margin:0 !important;
}

.st_odnoklassniki_vcount {
	width:80px !important;
}

.st_odnoklassniki_vcount .stBubble {
	width:80px !important;
	background-position: 35px 16px !important;
}

.st_odnoklassniki_vcount .stBubble_count {
	width:76px !important;
}

.st_odnoklassniki_vcount .stButton_gradient {
	width:78px !important;
	height:21px !important;
	background-image:url('/themes/kam24m/images/social/od.png') !important;
	background-repeat:no-repeat !important;
	text-indent:-1000px;
	padding:0 !important;
	margin:0 !important;
}

.st_vkontakte_vcount {
	width:102px;
}

.st_vkontakte_vcount .stBubble {
	width:102px !important;
	background-position: 46px 16px !important;
}

.st_vkontakte_vcount .stBubble_count {
	width:97px !important;
}

/* Базовые стили слоя затемнения и модального окна  */
.overlay {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
	display: none;
	/* фон затемнения */
	background-color: rgba(0, 0, 0, 0.65);
	position: fixed; /* фиксированное поцизионирование */
	cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
	display: block;
}
/* стили модального окна */
.popup {
	top: -100%;
	right: 0;
	left: 50%;
	z-index: 20;
	margin: 0;
	/* фиксированное позиционирование, окно стабильно при прокрутке */
	position: fixed;
	padding: 15px;
	border: 1px solid #383838;
	background: #fefefe;
	/* скругление углов */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	font: 14px/18px 'Tahoma', Arial, sans-serif;
	/* внешняя тень */
	-webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	-moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	-ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	-webkit-transform: translate(-50%, -500%);
	-ms-transform: translate(-50%, -500%);
	-o-transform: translate(-50%, -500%);
	transform: translate(-50%, -500%);
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease-out;
	transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	top: 20%;
}
/* формируем кнопку закрытия */
.close {
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	position: absolute;
	padding: 0;
	border: 2px solid #ccc;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	background-color: rgba(61, 61, 61, 0.8);
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	text-align: center;
	text-decoration: none;
	font: 13px/20px 'Tahoma', Arial, sans-serif;
	font-weight: bold;
	-webkit-transition: all ease .8s;
	-moz-transition: all ease .8s;
	-ms-transition: all ease .8s;
	-o-transition: all ease .8s;
	transition: all ease .8s;
}
.close:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
	font-size: 12px;
}
.close:hover {
	background-color: rgba(252, 20, 0, 0.8);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}

/* элементы м-медиа, фреймы */
.popup embed,
.popup iframe {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display:block;
	margin: auto;
	min-width: 320px;
	max-width: 600px;
	width: 100%;
}
.popup h2 { /* заголовок 2 */
	margin: 0;
	color: #008000;
	padding: 5px 0px 10px;
	text-align: left;
	text-shadow: 1px 1px 3px #adadad;
	font-weight: 500;
	font-size: 1.4em;
	font-family: 'Tahoma', Arial, sans-serif;
	line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0}


#form-news-share-cont .share-link-block a {font-size:12px; color: #ffffff; text-decoration: none;}
#form-news-share-cont .share-link-block a:hover {border-bottom:1px dashed #ffffff;}
#form-news-share,
#form-news-share-ok {
	top: 25px;
	right:0;
	background-color: #FFFFFF;
	z-index: 700;
	margin-top:0px;
	padding:20px 21px 10px;
	width: 640px;
	border: 1px solid #E1E9EC;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
}
#form-news-share .left {float:left; width: 380px;}
#form-news-share .right {float:right; width: 240px;}
#form-news-share .form-title, #form-news-share-ok .form-title {font-size: 18px; margin-bottom:15px;}
#form-news-share .item {margin-bottom:10px; width:auto; padding:2px 0;}
#form-news-share .item input, #form-news-share .item textarea {padding:2px; font-size:12px; width:98%;}
#form-news-share .item input {width: 98%;}

#form-news-share .sec-title {font-weight: normal; font-size: 16px; margin: 0 0 10px 0;}
#form-news-share .item textarea {height: 150px;}

#form-news-share .item .title {float:left; width:20%; font-size:12px; line-height: 24px;}
#form-news-share .item .field {float:right; width:75%;}
#form-news-share .bottom {text-align: left; padding:5px 0;}
#form-news-share .bottom-cont {float: right; width: 60%;}
#form-news-share .bottom input {font-size:16px; width:150px; margin:0 auto;}
@media screen and (max-height: 1200px){
	#rc-imageselect, .g-recaptcha {transform:scale(0.80);-webkit-transform:scale(0.80);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

#form-news-share,
#form-news-share-ok {
	width:320px;
	max-width:80%;
}
#form-news-share .form-title,
#form-news-share-ok .form-title {
	background:rgba(0, 0, 0, 0) url("../images/h-bg.jpg") repeat-x scroll left 50%;
	color: #fff;
	margin: -21px -21px 10px;
	padding: 4px 21px 8px;
	text-align: center;
	width: 326px;
	max-width:100%;
}

#form-news-share .item .title,
#form-news-share-ok .item .title {
	float: none;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
#form-news-share .item .field,
#form-news-share-ok .item .field {
	float: none;
	width: 100%;
}
#form-news-share .bottom input,
#form-news-share-ok .bottom input {
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	margin: 0 auto;
	width: 150px;
}
#form-news-share .item input,
#form-news-share-ok .item input {
	width: 98%;
}
#form-news-share .bottom-cont,
#form-news-share-ok .bottom-cont {
	float: none;
	text-align: left;
	width: 100%;
}
#form-news-share .item,
#form-news-share-ok .item {
	margin-bottom: 5px;
}
#form-news-share-ok {
	margin-left: -170px;
	margin-top: 25px;
	text-align: center;
	transform: none;
	display:none;
}



@media screen and (max-width: 400px){
	#form-news-share .item textarea {height: 100px;}
	.popup p {
		font-size: 90%;
	}
}